/*Button-Farbe */
.toolbar .group .i-button:not(.hidden):first-child {
	color: white;
	background-color: #00205b
}
/*Button-Farbe Hover*/
.toolbar .group .i-button:not(.hidden):first-child:hover {
	color: white !important;
	background-color: #18afe1;
	transition: background .25s ease-in;
}
.i-button.highlight:not(.label):not(.borderless):not(.text-color):hover {
	background-image: none;
	background: #18afe1;
}
/*Button-Farbe Aktiv*/
.i-button.highlight:not(.label):not(.borderless):not(.text-color):active {
	background-image: none;
	background: #18afe1;
}

/* Flexrow Buttons */
.i-button:not(.label) {
	background: #00205b; 
	border-color: white;
	color: white;
}

/* Flexrow Buttons on Hover */
.i-button:not(.label):hover {
	background: #18afe1; 
	transition: background .25s ease-in;
	border-color: white;
}
